h1 {
	color: #1367a3;
	text-decoration: none;
	text-indent: 15px;
	text-align: left;
	font-size: 24px;
}
h3 {
	color: #4b9644;
	font-size: 24px;
}
h2 {
	color: #4b9644;
	font-size: 32px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	text-indent: 10px;
}
.tagline{
	font-size: large;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	color: #4b9644;
}
.tagline2{
	font-size: small;
	font-style: italic;
	text-align: center;
	font-weight: bold;
}
ul{
	color: #4b9644;
	font-size: large;
	font-weight: bolder;
	font-style: italic;
}
li{}

p{
	padding: 10px;
	text-indent: 15px;
}

td {
	border: none;
}
img {
	padding: 0px;
	clear: both;
	float: none;
}
.btn {
	padding: 0px;
	text-align: right;
}
.logo {

}
.menu {
	padding: 3px;
	margin: 3px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
}
a:link {
color: #4b9644;
}
a:visited {
color: #4b9644;
}
a:active {
	text-decoration: none;
	color: #25358e;
}
BODY{

	background-color: #1367a3;
	background-attachment: fixed;
	background-image:  url(../images/pwt-bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	color: #000;
}
#prodweek{	
width: 700px;
text-align: center;
margin-left: 40px;
}
#thisweek{
background-image: url(../images/photoedge.jpg);
width: 450px;
margin-left: 30px;
}
#thisweek img{
padding: 50px;
}
#page {
	width: 800px;
	top: 0px;
	white-space: normal;
}
#header {
	margin: 0px;
}
#menu {
	font-weight: bold;

}
#main {
	margin-right: 10px;
	text-align: left;
}

#text {
	color: #25358e;
	text-align: left;
	vertical-align: middle;

}
#spacer {
	height: 15px;
	white-space: normal;
}
#footer {
	padding: 3px;
	text-align: center;
	margin: 3px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4b9644;
	font-weight: bold;
	clear: left;
}
